MPE_Log_info_event(4)

NAME
MPE_Log_info_event - Logs an infomational event in MPI_COMM_WORLD.

SYNOPSIS
int MPE_Log_info_event( int event, const char *bytebuf )

INPUT PARAMETERS
event
    - event number.
bytebuf
    - byte informational array. If no byte inforamtional array, use MPE_Log_bare_event() instead.

NOTES
This function is threadsafe.

RETURNS
alway returns MPE_LOG_OK

LOCATION